Table of Contents

Module: setup | Twisted-0.17.4/setup.py
--- | ---

Package installer for Twisted

Copyright (C) 2001 Matthew W. Lefkowitz All rights reserved, see LICENSE for details.

$Id: setup.py,v 1.35 2002/04/11 21:48:19 glyph Exp $

Imported modules |
--- | ---
import distutils from distutils.command.build_scripts import build_scripts from distutils.command.install_data import install_data from distutils.core import setup, Extension from glob import glob import os import string import sys from twisted import copyright
Functions |
extpath scriptname
| extpath

    extpath ( path )

| scriptname

    scriptname ( path )

Helper for building a list of script names from a list of module files.

Classes |

build_scripts_create | Overload the build_scripts command and create the scripts
build_scripts_twisted |
install_data_twisted |

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0